/*
@font-face {
	font-family: 'QUICKSAND';
	src: url('quicksand/Quicksand-Light.otf');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'QUICKSAND';
	src: url('quicksand/Quicksand-LightItalic.otf');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'QUICKSAND';
	src: url('quicksand/Quicksand-Regular.otf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'QUICKSAND';
	src: url('quicksand/Quicksand-Italic.otf');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'QUICKSAND';
	src: url('quicksand/Quicksand-Bold.otf');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'QUICKSAND';
	src: url('quicksand/Quicksand-BoldItalic.otf');
	font-weight: bold;
	font-style: italic;
}

*/

@font-face {
	font-family: 'QUICKSAND';
	src: url('fonts/brown/Brown-Light.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'QUICKSAND';
	src: url('fonts/brown/Brown-Light-Italic.otf');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'QUICKSAND';
	src: url('fonts/brown/Brown-Regular.otf');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'QUICKSAND';
	src: url('fonts/brown/Brown-Regular-Italic.otf');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'QUICKSAND';
	src: url('fonts/brown/Brown-Thin.otf');
	font-weight: 100;
	font-style: normal;
}

html, body {padding:0px; margin: 0px; background-color: white; text-align: center; font-family: 'QUICKSAND', sans-serif; font-size: 1em; line-height: 1.4em; color: #777777; min-height: 100%; min-width: 1060px; -webkit-text-size-adjust:none; font-weight: normal; letter-spacing: -.0em;}
a:link, a:visited, a:hover, a:active { color:inherit; }
a:hover {text-decoration: none; color: black;}
a img {border: none; }

.container {width: 900px; height: auto; position: relative; margin-left: auto; margin-right: auto; text-align: left; overflow: hidden;}
.header { width: 900px; height: 145px; background-image: url(jamiesinzheader2x.png); background-position: center center; background-repeat: no-repeat; text-align: center; background-size: 414px 76px; }
.header a {width: 900px; height: 145px; position: absolute; background-color: none; left: 0px; top:0px;}
.footer {padding-bottom: 30px; padding-top: 100px; font-size: .8em; color: #b2b2b2; text-align: left; }

/* MENU */

#burger {display:block; width: 60px; height: 60px; background-image: url(burger.png); background-position: left top; background-repeat: no-repeat; position: fixed; left: 8px; top: 8px; z-index: 998; } 
#menu {display: block; width: auto; height: auto; background-color: #f4f4f4; position: fixed; left: 8px; top: 8px; opacity: .8; font-weight: normal; font-size: .8em; padding: 20px; z-index: 999; display: none;}
#menu a {display: block; padding-bottom: 5px;  text-decoration: none; }
#menu input { width: 100% border-radius: 5px; background-color: white; border: none; margin-left: -8px; margin-bottom: -10px; padding: 5px; padding-left: 8px;  height: auto; font-family: 'QUICKSAND'; font-weight: normal; color: inherit; }
#menu input:focus {background-color: white; color: inherit; outline: none;}

/* TEXT FORMATTING */
h1, h2, h3 {font-size: 2.3em; line-height: 1.5em; font-weight: 100; font-style: normal; color: inherit; margin: 0px; padding: 0px; display: block; text-transform: none; color: #5a967c; text-decoration: none; padding-bottom: 10px}
h1 a, h2 a, h3 a  {text-decoration: none; color: inherit;} 
h3 { padding-top: 20px; margin-bottom: -30px;}
.date {font-size: .8em; color: #b2b2b2; padding-bottom: 20px; margin-top: -10px; }
.date a:link, .date a:visited, .date a:active { text-decoration: none; border-bottom: 1px solid #eeeeee;}
.date a:hover {border-bottom: 0px; color: black;}
.post {padding-bottom: 20px; }
.footer a:link, .footer a:visited, .footer a:active { text-decoration: none; border-bottom: 1px solid #eeeeee;}
.footer a:hover {border-bottom: 0px; color: black;}
.content p a {text-decoration: none; border-bottom: 1px solid #eeeeee; }
.content p a:hover {border-bottom: 0px; color: black;}
.content img {border-radius: 5px; background-color: #f4f4f4; }
.content h5 img {background-color: white;}

.wp-caption-text { font-size: .8em; color: #b2b2b2; margin-top: 0px; text-align: center; font-weight: bold;}
.listolinks { color: #e3e3e3; }
.listolinks a {text-decoration: none; color: #777777;  }
.listolinks a:hover {color: #303030; }



/* NAV BUTTONS */

.navigation {padding-top: 0px; text-align: center; width: 900px; position: relative; }
.navigation a, .navigation a:hover, .commentsbutton a, .commentsbutton a:hover {background-color: #f4f4f4; padding: 7px 10px 5px 10px; text-decoration: none; text-align: center; border-radius: 5px;}
.navigation a:hover, .commentsbutton a:hover {background-color: #303030; color: white;}
.prevpostslink {position: absolute; left: 0px; width: auto; height: auto;}
.nextypostslink {position: absolute; right: 0px; width: auto; height: auto;}
.commentsbutton {margin-bottom: 60px;}
.commentcount { color: #e3e3e3; font-size: 1em;}

.topnav, .botnav { font-size: .8em; color: #b9b9b9; margin-bottom: 0px; font-weight: bold; padding-bottom: 1px; text-transform: none; }
.topnav a, .botnav a {text-decoration: none; border-bottom: 1px solid #eeeeee;}
.topnav a:hover {color: #303030; }


/* COMMENTS */

.commentbox-guest, .commentbox-ping, .commentbox-admin {font-size: .85em; clear: both; }
.commentbox-ping, .commentbox-ping .commentmetadata { color: #999999; } 
.commentbox-guest, .commentbox-ping, .commentbox-admin { padding-top: 10px; padding-bottom: 0px; font-style: normal; border-bottom: 1px solid #eeeeee; }
.commentbox-ping {display: visible;}
.comment-name {  text-transform: uppercase; font-style: normal; margin-bottom: -1em; }
.comment-name a {text-decoration: none; border-bottom: 0px;}
.commentbox-admin { font-weight: bold;}
.commentbox-admin .comment-name {color: #5a967c; font-weight: bold;}
.commentbox-admin .commentmetadata {font-weight: normal;}
.commentmetadata {color: #dedede; float: right;}


/* FORMS */

#commentform {margin-bottom: 60px;}
input, textarea {border: none; font-family: inherit; font-size: inherit; padding: 5px; padding-left: 10px; border-radius: 5px; color: inherit;}
#commentform input:focus, input:focus, textarea:focus { background-color: #5a967c; color: white; outline: none;}
#commentform input {margin-right: 5px; background-color: #f4f4f4;}
#respond {padding-top: 20px; font-size: 2em;}
textarea {width: 600px; margin: 0px; background-color: #f4f4f4;}
#commentform #submit, #submit:hover { background-color: #5a967c; color: white; padding: 7px 10px 5px 10px; text-decoration: none; text-align: center; border: none; font-family: inherit; font-size: inherit; -moz-border-radius: 5px; border-radius: 5px; -webkit-appearance: none;}
#commentform #submit:hover {background-color: #303030; color: white; -webkit-appearance: none;}
small {color: #a9a9a9;}


/* PAGINAV  */

.wp-pagenavi { clear: both; padding-top: 10px;}
.wp-pagenavi a, .wp-pagenavi span {text-decoration: none; border: 0px; margin: 2px; background-color: #f4f4f4; padding: 3px 10px 5px 10px; text-decoration: none; text-align: center; -moz-border-radius: 2px; border-radius: 2px;}
.pages, .extend { background-color: none; display: none;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {background-color: #303030;color: white;}
.wp-pagenavi span.current { font-weight: normal;background-color: #b9b9b9;color: white;}


/* MOBILE REFORMATTING */ 

/*iPhone <5:*/
@media screen and (device-aspect-ratio: 2/3) {  
	body {font-size: 3em; letter-spacing: -.00em; }
	#respond, h1, h2, h3 {font-size:1.75em; font-weight: 100; line-height: 1.2em;}
	#menu { font-size: 1em; line-height: 1.5em; width: auto; padding: 50px; margin-left: 10px; margin-top: 10px; opacity: 1;}
	#menu input {width: 320px;}
	#burger { -webkit-transform: scale(2,2); -webkit-transform-origin: left top; margin-left: 10px; margin-top: 10px;}
	label {display: block; clear: both;}
	.wp-caption-text {line-height: 1.2em;}
	ol, ul {padding-left: 120px; }
	.header {background-size: 600px 110px; margin-bottom: 100px; margin-top: 50px; }
	.footerextras, .commentmetadata  {display: none;}
	input, textarea {width: 100%;}
	.content img { border-radius: 15px;}
 
}

/*iPhone 5:*/
@media screen and (device-aspect-ratio: 40/71) {  
	body {font-size: 3em; letter-spacing: -.00em; }
	#respond, h1, h2, h3 {font-size:1.75em; font-weight: 100; line-height: 1.2em;}
	#menu { font-size: 1em; line-height: 1.5em; width: auto; padding: 50px; margin-left: 10px; margin-top: 10px; opacity: 1;}
	#menu input {width: 320px;}
	#burger { -webkit-transform: scale(2,2); -webkit-transform-origin: left top; margin-left: 10px; margin-top: 10px;}
	label {display: block; clear: both;}
	.wp-caption-text {line-height: 1.2em;}
	ol, ul {padding-left: 120px; }
	.header {background-size: 600px 110px; margin-bottom: 100px; margin-top: 50px; }
	.footerextras, .commentmetadata  {display: none;}
	input, textarea {width: 100%;}
	.content img { border-radius: 15px;}
}

/*iPhone 6 and plus:*/
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px){ 
	body {font-size: 3em; letter-spacing: -.00em; }
	#respond, h1, h2, h3 {font-weight: 100; line-height: 1.2em;}
	#menu { font-size: 1em; line-height: 1.5em; width: auto; padding: 50px; margin-left: 10px; margin-top: 10px; opacity: 1;}
	#menu input {width: 320px;}
	#burger { -webkit-transform: scale(2,2); -webkit-transform-origin: left top; margin-left: 10px; margin-top: 10px;}
	label {display: block; clear: both;}
	.wp-caption-text {line-height: 1.2em;}
	ol, ul {padding-left: 120px; }
	.header {background-size: 600px 110px; margin-bottom: 100px; margin-top: 50px; }
	.footerextras, .commentmetadata  {display: none;}
	.content img { border-radius: 15px;}

}

/*iPad:*/
@media screen and (device-aspect-ratio: 3/4) { 
	body {font-size: 1.2em; letter-spacing: -.0em;}
	h1, h2, h3 {font-weight: 100;}
}

